--- title: "Get the Traffic Statistics for Internal Web Certificate Matches" slug: "get-the-traffic-statistics-for-internal-web-certificate-matches-2" tags: ["IPS 11.1.x", "Reference"] updated: 2026-11-19T12:57:08Z published: 2026-11-19T12:57:08Z canonical: "docs.trellix.com/get-the-traffic-statistics-for-internal-web-certificate-matches-2" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Get the Traffic Statistics for Internal Web Certificate Matches This URL is used to retrieve traffic statistics for internal web certificate matches for a Sensor. ### Resource URL GET /sensor/{sensorId}/trafficstats/sslinternalwebcertmatches ### Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `sensorId` | Sensor id | Number | Yes | ### Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | `unMatchedCertificates` | Count of unmatched certificates | Number | | `matchedCertificates` | List of matched certificates | Array | Details of object in matchedCertificates: | Field Name | Description | Data Type | | --- | --- | --- | | `certificateName` | Certificate name | String | | `flows` | Number of flows | Number | ### Example **Request** GET [https:///sdkapi/sensor/1009/trafficstats/sslinternalwebcertmatches](https://<NSM_IP>/sdkapi/domain/0/remoteaccess/radius) **Response** ``` {  "unMatchedCertificates": 0,  "matchedCertificates": [ { “certificateName": ”: “test”, “flows”:  10 }, { “certificateName”: “test2", “flows”:  2  } ] } ``` ### Error Information Following error code is returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 404 | | Invalid Sensor: When the device id given is not valid |